### Property

# Phosh Revealer:show-child

#### Declaration

    property show-child: gboolean [ read, write ]

#### Description [src]

Whether the child should be shown. This make it visible and fades it in via the given transition. When `FALSE` triggers the fade out animation and hides the child at the end.

Type:`gboolean`

Default value | FALSE
Getter method | `phosh_revealer_get_show_child()`
Setter method | `phosh_revealer_set_show_child()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no